input {
	padding: 5px 7px;
}

.textarea { padding: 5px; }

.page-input {
	font-family: Tahoma, 'Lucida Sans Unicode','Lucida Grande','Lucida Sans',Lucida,sans-serif;
	font-size: 13px;
	border: 1px solid #555;
	color: #eee;
	background: url('../../../../media/images/main/input-bg.png') #444;
}



.inputtext {
	font-family: Tahoma, 'Lucida Sans Unicode','Lucida Grande','Lucida Sans',Lucida,sans-serif;
	font-size: 11px;
	border: 1px solid #555;
	color: #eee;
	padding: 3px 5px;
	background: url('../../../../media/images/main/input-bg.png') #444;
}

.input-red {
	border: 1px solid #f83e3e;
}

.readonly {
	color: #777;
}
select {
	padding: 6px;
}

.submit {
	background: url('../../../../media/images/main/input-bg.png') #047fbf;
	color: #fff;
	font-family: Tahoma, 'Lucida Sans Unicode','Lucida Grande','Lucida Sans',Lucida,sans-serif;
	font-weight: bold;
	font-size: 11px;
	border: none;
	overflow: visible;
}

.submit2 {
	background: url('../../../../media/images/main/input-bg.png') #555;
	color: #fff;
	font-family: Tahoma, 'Lucida Sans Unicode','Lucida Grande','Lucida Sans',Lucida,sans-serif;
	font-weight: bold;
	font-size: 11px;
	border: none;
	overflow: visible;

}

.textarea {
	height: 300px;
	font-family: Tahoma, 'Lucida Sans Unicode','Lucida Grande','Lucida Sans',Lucida,sans-serif;
	font-size: 13px;
	border: 1px solid #555;
	color: #ddd;
	padding: 5px;
	background: url('../../../../media/images/main/input-bg.png') #444;
}


.file-input-text {
	font-family: Tahoma, 'Lucida Sans Unicode','Lucida Grande','Lucida Sans',Lucida,sans-serif;
	font-size: 13px;
	border: 1px solid #555;
	color: #eee;
	background: url('../../../../media/images/main/input-bg.png') #444;
	padding: 7px 9px;	
	width: 75%;
}

.file-input-item {
	background: #047fbf;
	font-size: 13px;
	color: #fff;
	font-weight: bold;
	padding: 8px;
}